Affected packages

Packages affected by libwebp upgrade from 1.1.0-3.fc32 to 1.2.0-1.fc32 (in Fedora 32)
Package Current state Build Distance Build time
kosmtik build 2 a month ago
gap-pkg-hap build 2 a month ago
coin-or-OS build 3 a month ago
R-R.devices build 3 2 months ago
R-readr build 3 2 months ago
gnome-passwordsafe build 4 22 days ago
python-numpoly build 4 a month ago
perl-Gtk2-Unique build 4 2 months ago

Disclaimer

This page shows packages in Fedora 32 which buildability was possibly affected by libwebp upgrade from 1.1.0-3.fc32 to 1.2.0-1.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.